SystemVIPC release compatible for Ruby 1.8 and Ruby1.9
C Ruby
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
GPL
MANIFEST
README
extconf.rb
sysvipc.c
test_sysvipc

README

SystemVIPC ( http://rubyforge.org/projects/sysvipc/ ) is a Ruby 1.8 module for System V-Inter-Process Communication ,  message queues, semaphores, and shared memory.<br/>

eSpace Technologies ( www.espace.com.eg)  Has released a version from SystemVIPC-0.8 RC1 that is compatible and works fine for Ruby 1.8 and Ruby 1.9.<br/>

View The SystemVIPC documentation at : ( http://sysvipc.rubyforge.org/ )